/**
 * CSS for OFPEC 2-column pages, 4:2 ratio
 *
 * Created 07 September 2008
 * Updated 10 December 2011
 *
 * @author bedges
 */


/* Columns
------------------------------------------------------------ */

#left_column {
	width:598px;
}

#right_column {
	float:left;
	width:310px;
	margin:0 0 0 10px;
	padding:10px 0 0;
}


/* Generic column-specific styles
------------------------------------------------------------ */

#left_column p a,
#right_column p a {
	padding:1px 0;
	border-bottom:1px dotted #9e3030;
	text-decoration:none;
}

#left_column p a:hover,
#left_column p a:focus,
#right_column p a:hover,
#right_column p a:focus {
	border-bottom:1px solid #ff0000;
	text-decoration:none;
	color:#ff0000;
}

#left_column p a.noborder {
	padding:1px;
	border-bottom:none;
	text-decoration:none;
}

#left_column p a.noborder:hover,
#left_column p a.noborder:focus {
	border-bottom:none;
	text-decoration:none;
	color:#ff0000;
}

.news_footer p a,
#left_column p.meta a {
	padding:0;
	border-bottom:none;
}

.item_footer p a:hover,
#left_column p.meta a:hover,
.item_footer p a:focus,
#left_column p.meta a:focus {
	text-decoration:underline;
	border-bottom:none;
}

#left_column object {
	border:1px solid #aaa;
}


/* news options
------------------------------------------------------------ */

#archive_news {
	float:right;
	width:100px;
	text-align:right;
}

.date_holder {
	float:right;
	clear:right;
	width:40px;
	background:#efefef;
	border:1px solid #888;
	border-bottom:2px solid #444;
	text-align:center;
}

.month {
	padding:1px 0 2px;
	background:#9d7973;
	border-top:1px solid #c1aca8;
	border-bottom:1px solid #735651;
	text-transform:uppercase;
	font-weight:bold;
	font-size:87%;
	color:#c7b3af;
}

.day {
	padding:4px 0 5px;
	border-top:1px solid #fff;
	font-family:"Times New Roman", Times, serif;
	color:#555;
	font-size:180%;
	line-height:50%;
}

.year {
	padding:0 0 2px;
	font-size:x-small;
	color:#9e3030;
}


/* News
------------------------------------------------------------ */

.item_container {
	float:left;
	overflow:hidden;
	width:578px;
	padding:20px 0;
	border-top:1px solid #fff;
	border-bottom:1px solid #dfd3c6;
}

.item_header, 
.item_content, 
.item_footer {
	float:left;
	clear:both;
	width:578px;
}

.item_content {
	width:558px;
	padding:5px 10px 20px;
}

.item_header_left,
.item_header_meta {
	float:left;
	width:536px;
}

.item_header_meta {
	padding:5px 0;
}

.story_author {
	float:left;
	padding:4px 5px;
	font-size:x-small;
	color:#777;
}

.item_header_right {
	float:left;
	width:42px;
}

.item_header h2 {
	margin:0;
	padding:5px 0;
}

.item_header h3 {
	margin:0;
	padding:0;
	font-size:160%;
	color:#554444;
}

.item_header h3 a {
	color:#554444;
}

.item_content p {
	padding:5px 0 10px;
	line-height:150%;
	font-size:100%;
}

.item_content ul,
.item_content ol {
	padding-top:5px;
	padding-bottom:7px;
}

.item_content ul ul,
.item_content ul ol,
.item_content ol ul,
.item_content ol ol {
	padding-top:0;
	padding-bottom:0;
}

.item_content li {
	line-height:150%;
	font-size:100%;
}

.item_footer p {
	padding:5px 0;
	text-align:left;
	text-transform:uppercase;
	font-size:x-small;
}

.story_category {
	float:left;
}

.story_category a,
.story_category b {
	float:left;
	padding:3px;
	border:1px solid #d3bfbe;
	background:#fefefe;
	font-size:x-small;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:-1px;
	color:#a47675;
}

.story_category a:hover,
.story_category a:focus {
	text-decoration:none;
	background:#a47675;
	color:#fefefe
}


.first {
	border-top:none;
}